/*****
reset old style
*****/
body.ja-jp {
  font-size: 1rem;
  line-height: 1.5;
}

.global-web .out-container {
  /* background-color: #eeeeee; */
  background: #fff;
}

.global-web .wrap {
  margin: 0;
  /* background-color: #eeeeee; */
}

#maincontent {
  margin: 0 auto;
  padding-top: 46px;
  background-color: #ffffff;
}

.announcement {
  background: #289b7d
}

.footer {
  /* max-width: 1250px; */
  margin: 0 auto;
}

.footer .site-links .title {
  font-size: 1.0rem;
}

.footer .site-links .link {
  width: 100%;
  padding: 0 1em 0 0;
  margin-bottom: 1em;
  box-sizing: border-box;
}

.footer .site-links .link a {
  display: block;
  font-size: 0.875rem;
  line-height: 1.2;
}

.footer .site-info a {
  font-size: 1.0rem;
  font-weight: normal;
}

/*****
Style for Horizontal Nav
*****/
.header-area {
  display: block;
  width: 100%;
  min-height: 45px;
  margin: 0;
  padding: 0;
  position: fixed;
  z-index: 2000;
  border-bottom: 1px solid #289b7d;
  background: #fff;
}

#global-header {
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
  /* background-color: #fff; */
}

#global-header ul {
  list-style: none;
}

#global-header a {
  text-decoration: none;
  color: #000;
}

#global-header button {
  background-color: transparent;
  border: none;
  outline: none;
}

.btn--close {
  display: block;
  position: relative;
  left: 8px;
  top: -3.5px;
  margin: 0;
  padding: 0;
  width: 2px;
  height: 25.456px;
  background: #289b7d;
  transform: rotate(45deg);
}

.btn--close:before {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 2px;
  height: 24.456px;
  margin: 0;
  padding: 0;
  content: "";
  background: #289b7d;
  transform: rotate(90deg);
}

.header-upper {
  display: block;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  background: #fff;
}

.header__logo {
  width: 198px;
  margin: 0;
  padding: 13px 15px 12px;
}

.header__logo a {
  display: block;
  width: 198px;
  height: 20px;
  background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-logo.svg') 0 0px no-repeat;
  background-size: 195px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.header__menu-trigger {
  display: block;
  width: 33px;
  height: 33px;
  margin: 0;
  padding: 6px;
  position: absolute;
  top: 5px;
  right: 10px;
  overflow: hidden;
}

#global-header .header__menu-trigger:hover {
  background: #ececec;
}

.menu-trigger__hamburger,
.menu-trigger__hamburger::before,
.menu-trigger__hamburger::after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 21px;
  height: 2px;
  margin: 0;
  padding: 0;
  background: #289b7d;
  transition: all 300ms;
}

.menu-trigger__hamburger {
  top: 15.5px;
  left: 6px;
}

.menu-trigger__hamburger::before {
  top: -7.5px;
}

.menu-trigger__hamburger::after {
  top: 9.5px;
}

.header__menu-trigger.-is-opened .menu-trigger__hamburger {
  width: 25.45px;
  left: 4px;
  transform: rotate(225deg);
}

.header__menu-trigger.-is-opened .menu-trigger__hamburger::before {
  width: 25.45px;
  top: 0;
  left: 0;
  transform: rotate(90deg);
}

.header__menu-trigger.-is-opened .menu-trigger__hamburger::after {
  display: none;
}

.menu-trigger__label {
  display: inline-block;
  margin: 0;
  padding: 0;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}

.util-links {
  display: flex;
  display: none;
  flex-wrap: wrap;
  width: 100%;
  margin: 0;
  padding: 0;
  background: #fff;
  font-size: 0;
  border-top: 1px solid #289b7d;
  border-bottom: 1px solid #289b7d;
}

.util__search,
.util__my-anritsu,
.util__my-anritsu--is-active,
.util__contact-us {
  position: relative;
}

.util__search__tooltip,
.util__my-anritsu__tooltip,
.util__contact-us__tooltip {
  display: none;
}

.util__search,
.util__my-anritsu,
.util__my-anritsu--is-active,
.util__contact-us {
  box-sizing: border-box;
  width: 50%;
  border-right: 1px solid #289b7d;
  border-bottom: 1px solid #289b7d;
}

.util__search,
.util__my-anritsu,
.util__my-anritsu--is-active {
  border-left: 1px solid #289b7d;
}

.util__search {
  order: 1;
}

.util__my-anritsu,
.util__my-anritsu--is-active {
  order: 2;
}

.util__contact-us {
  order: 3;
}

.util__search__btn,
.util__my-anritsu__btn,
.util__contact-us__btn {
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 45px;
  margin: 0;
  padding: 11px 53px 11px 15px;
  position: relative;
}

.util__search__btn::before,
.util__my-anritsu__btn::before,
.util__contact-us__btn::before,
.util__my-anritsu__btn::after {
  content: "";
  display: block;
  width: 23px;
  height: 23px;
  position: absolute;
  top: 0;
  right: 0;
  margin: 11px 15px 11px;
  overflow: hidden;
}

.util__search .util__search__btn::before {
  background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') 0 -30px no-repeat;
}

.util__my-anritsu .util__my-anritsu__btn::before {
  background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -23px -30px no-repeat;
}

.util__my-anritsu.-is-selected .util__my-anritsu__btn::before {
  background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -23px -53px no-repeat;
}

.util__my-anritsu--is-active .util__my-anritsu__btn::before {
  background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -46px -30px no-repeat;
}

.util__my-anritsu--is-active.-is-selected .util__my-anritsu__btn::before {
  background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -46px -53px no-repeat;
}

.util__contact-us__btn::before {
  background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -68px -30px no-repeat;
}

.util__my-anritsu.-is-selected,
.util__my-anritsu--is-active.-is-selected {
  background: #289b7d;
}

.util__search__btn>span,
.util__my-anritsu__btn>span,
.util__contact-us__btn>span {
  display: block;
  font-size: 1rem;
  line-height: 1.31;
  text-align: center;
}

.util__my-anritsu__btn>span,
.util__contact-us__btn>span {
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  padding: 0px calc(1em + 38px) 0px 1em;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0%, -50%);
}

.-is-selected .util__my-anritsu__btn>span {
  color: #fff;
}

.util__search__btn span {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.util__search__query-entry {
  box-sizing: border-box;
  display: block;
  width: 100%;
  margin: 0;
  padding: 0px calc(1em + 32px) 0px 1em;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 1rem;
  line-height: 2.81;
}

.util__search__query-entry input {
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
  cursor: text;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  line-height: 2.81;
}

.util__my-anritsu__close {
  display: none;
}


.util__my-anritsu__wrapper {
  display: none;
  width: calc(200% + 4px);
  padding: 0 0 20px;
  position: absolute;
  top: 45px;
  left: -1px;
  right: auto;
  background: #fff;
  font-size: 1rem;
  z-index: 2100;
  border-top: 3px solid #289b7d;
  border-bottom: 1px solid #289b7d;
}

.util__my-anritsu__title {
  display: none;
}

.util__my-anritsu__list,
.util__my-anritsu__list--active {
  width: 100%;
  margin: 0;
  padding: 0;
}

.util__my-anritsu__list {
  display: block;
}

.util__my-anritsu__list--active {
  display: none;
}

.util__my-anritsu--is-active .util__my-anritsu__list {
  display: none;
}

.util__my-anritsu--is-active .util__my-anritsu__list--active {
  display: block;
}

.util__my-anritsu__list__item {
  width: 100%;
  margin: 0;
  padding: 0;
}

.util__my-anritsu__list__item a {
  box-sizing: border-box;
  display: block;
  width: 100%;
  min-height: 45px;
  margin: 0;
  padding: 12px 15px 12px;
  font-size: 1rem;
  line-height: 1.2;
}

.util__my-anritsu__list__item a:hover {
  background-color: #ececec;
}

.util__my-anritsu__list__item span {
  box-sizing: border-box;
  display: inline-block;
  margin: 0;
  padding-left: 35px;
  position: relative;
}

.util__my-anritsu__list__item a.myanritsu-empty-icon span {
  padding-left: 5px;
}

.util__my-anritsu__list__item span::before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  margin: 0 10px 0 0;
  padding: 0;
  vertical-align: top;
  position: absolute;
  top: -4px;
  left: 0;
}

.util__my-anritsu__list__item--menu span:before {
  background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/menu-icon.png') 0 0 no-repeat;
}

.util__my-anritsu__list__item--myaccount span:before {
  background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/myaccount-icon.png') 0 0 no-repeat;
}

.util__my-anritsu__list__item--login span:before {
  background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/angw-h-nav-sprite.png') -60px -120px no-repeat;
}

.util__my-anritsu__list__item--logout span:before {
  background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/logout-icon.png') 0 0 no-repeat;
}

.util__my-anritsu__list__item--register span:before {
  background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/register-icon.png') 0 0 no-repeat;
}

.util__my-anritsu__btn img {
  display: none;
}

.util__my-anritsu__wrapper .util__my-anritsu__list_active {
  padding-left: 0px;
  margin: 20px 0 0;
}

.util__my-anritsu__wrapper .util__my-anritsu__list_active .util__my-anritsu__list__item {
  position: relative;
  height: 45px;
}

.util__my-anritsu__wrapper .util__my-anritsu__list_active .util__my-anritsu__list__item a {
  height: 100%;
}

.util__my-anritsu__wrapper .util__my-anritsu__list_active .util__my-anritsu__list__item a img {
  top: 8px;
  position: absolute;
}

.util__my-anritsu__wrapper .util__my-anritsu__list_active .util__my-anritsu__list__item a img span {
  vertical-align: top;
}

.global-nav {
  display: block;
  display: none;
  position: static;
  width: 100%;
  padding-bottom: 20px;
  background: #fff;
  overflow-y: scroll;
  height: auto;
  max-height: calc(100vh - 45px - 90px - 20px);
}

.global-menu {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin: 0;
  padding: 20px 0 0;
}

.global-menu__item {
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
  font-size: 1.25rem;
  line-height: 1.35;
}

.global-menu__item::after {
  display: block;
  content: "";
  margin: 0 15px;
  border-bottom: 1px solid #a5a5a5;
}

.global-menu__item>button {
  width: 100%;
  margin: 0;
  padding: 9px 15px;
  text-align: left;
}

.global-menu__item.-is-selected {
  background: #eeeeee;
}

.breadcrumb {
  box-sizing: border-box;
  width: 100%;
  max-width: 1250px;
  margin: 0 auto;
  padding: 5px 20px;
  background: #fff;
}

.breadcrumb li {
  display: inline-block;
  max-width: 20em;
  font-size: 1rem;
  line-height: 1.31;
  color: #000;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.breadcrumb ul li a {
  color: #2b7690;
}

.breadcrumb ul li a:hover {
  color: #44bde9;
}

.breadcrumb li+li::before {
  display: inline-block;
  content: ">";
  margin: 0 4px 0;
  color: #000;
}

.out-container {
  clear: both;
}

/* ------------ */
/* desktop view */
/* ------------ */
@media screen and (min-width: 960px) {
  .header-area {
    height: 68px;
  }

  #global-header {
    max-width: 1250px;
    margin: 0 auto;
  }

  #maincontent {
    padding-top: 68px;
  }

  .header-upper {
    height: 67px;
  }

  .header__logo {
    width: 297px;
    margin: 0;
    padding: 23px 20px 14px 35px;
  }

  .header__logo a {
    width: 297px;
    height: 30px;
    background-size: 287px;
  }

  .header__menu-trigger {
    display: none;
  }

  .util-links {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    position: absolute;
    top: 26px;
    right: 20px;
    left: auto;
    width: auto;
    height: 41px;
    margin: 0;
    padding: 0;
    border: none;
    font-size: 0;
    z-index: 2000;
  }

  .util__search,
  .util__my-anritsu,
  .util__my-anritsu--is-active,
  .util__contact-us {
    display: block;
    width: 52px;
    height: 41px;
    border: none;
    margin: 0;
    padding: 0;
  }

  .util__my-anritsu,
  .util__my-anritsu--is-active {
    order: 2;
  }

  .util__contact-us {
    order: 3;
  }

  .util__search__btn,
  .util__my-anritsu__btn,
  .util__contact-us__btn {
    box-sizing: content-box;
    display: block;
    position: relative;
    width: 23px;
    height: 23px;
    margin: 0;
    padding: 9px 14.5px;
    overflow: hidden;
  }

  .util__search__btn::before,
  .util__my-anritsu__btn::before,
  .util__contact-us__btn::before,
  .util__my-anritsu__btn::after {
    content: "";
    display: block;
    width: 23px;
    height: 23px;
    position: absolute;
    top: 0;
    right: 0;
    margin: 9px 14.5px;
    padding: 0;
    overflow: hidden;
  }

  .util__search__btn>span,
  .util__my-anritsu__btn>span,
  .util__contact-us__btn>span {
    display: block;
    position: static;
    top: 0;
    left: 0;
    width: 23px;
    margin: 0;
    padding: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-align: left;
    transform: none;
  }

  .util__my-anritsu__wrapper {
    display: none;
    width: auto;
    min-width: 210px;
    position: absolute;
    top: 41px;
    left: auto;
    right: -52px;
    background: #fff;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.4);
    font-size: 1rem;
    z-index: 2100;
    border: none;
  }

  .util__my-anritsu__title {
    display: block;
    box-sizing: border-box;
    margin: 0;
    padding: 6px calc(1em + 32px) 6px 1em;
    width: 100%;
    background-color: #ececec;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.31;
    text-align: center;
    white-space: nowrap;
    color: #000;
  }

  .util__my-anritsu__list,
  .util__my-anritsu__list--active {
    box-sizing: content-box;
    width: 100%;
    margin: 20px 0 0;
    padding: 0;
  }

  .util__my-anritsu__close {
    display: block;
    box-sizing: content-box;
    width: 18px;
    height: 18px;
    margin: 0;
    padding: 7px;
    position: absolute;
    top: 0px;
    right: 11.5px;
  }
  
  .util__my-anritsu--is-active .util__my-anritsu__btn {
    box-sizing: content-box;
  }

  #global-header .util__my-anritsu__close {
    box-sizing: content-box;
  }

  #global-header .util__my-anritsu__close:hover {
    background-color: #788287;
  }

  #global-header .util__my-anritsu__close:hover .btn--close,
  #global-header .util__my-anritsu__close:hover .btn--close::before {
    background: #fff;
  }

  .global-nav {
    box-sizing: border-box;
    display: block;
    width: 100%;
    height: 33px;
    margin: 0 auto;
    padding: 0 20px;
    position: relative;
    overflow: visible;
  }

  .global-menu {
    display: block;
    margin: 0 auto;
    padding: 0;
    font-size: 0;
    text-align: center;
  }

  .global-menu__item {
    display: inline-block;
    position: static;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.65;
  }

  .global-menu__item::after {
    display: none;
  }

  .global-menu__item>button {
    display: block;
    margin: 0;
    padding: 0 25px;
  }

  #global-header .global-menu__item:hover>button {
    background-color: #ececec;
  }

  .breadcrumb {
    box-sizing: border-box;
    width: 100%;
    max-width: 1250px;
    margin: 67px auto 0 auto;
    padding: 5px 20px;
    background: #fff;
    float: none;
    font-size: 1rem;
  }
}

/* 
* My Anritsu Header Starts
*/

@media screen and (min-width: 960px) {

  .util__my-anritsu.-is-selected,
  .util__my-anritsu--is-active.-is-selected {
    background: #289b7d
  }
}

 @media screen and (max-width: 959px) {
  .util__my-anritsu.-is-selected,
  .util__my-anritsu--is-active.-is-selected {
    background: #289b7d;
  }
 }
 
p.util__my-anritsu__welcome {
  display: none;
  position: relative;
  top: -62px;
  width: 400px;
  right: 310px;
  text-align: right;
  font-size: 14px;
}
 
@media screen and (min-width: 960px) {
  p.util__my-anritsu__welcome {
    display: block;
  }
}
 
 .rightContent {
   margin-top: 120px;
 }

 .rightContent .wrap {
   margin-left: 0;
 }

/* 
* My Anritsu Header Ends
*/

@media screen and (min-width: 960px) {
  .global-nav {
    height: 32px;
    top: -1px;
  }
}

.util__search .util__search__btn,
.util__my-anritsu .util__my-anritsu__btn,
.util__contact-us .util__contact-us__btn {
  width: 23px;
  box-sizing: content-box;
  height: 23px;
}

.header-area.header4-search {
  top: 0;
}

@media screen and (max-width: 959px){
  .header-area.header4-search .util__search {
    order: 1;
  }
  
  .header-area.header4-search .util__my-anritsu,
  .header-area.header4-search .util__my-anritsu--is-active {
    order: 3;
  }
  
  .header-area.header4-search .util__contact-us {
    order: 2;
  }
}

.rightContent {
  margin-top: -1px;
}

#search .icon {
  margin-bottom: 0;
}

@media screen and (max-width: 959px) {
   .util__search__btn span {
     text-indent: 0px;
   }

  .util__search .util__search__btn,
  .util__my-anritsu .util__my-anritsu__btn,
  .util__contact-us .util__contact-us__btn { 
     width: calc(100% - 67px);
  }
}
@media screen and (min-width: 960px) {
  #Div1 {
    margin-top: 67px;
  }

  #ctl00_Div1 {
    width: 1250px;
  }

  #ctl00_Div1 .pagetitle {
    display: inline-block;
    width: 100%;
  }
}

@media screen and (max-width: 959px) {
  #ctl00_Div1 {
    margin-top: 100px;
    width: 90%;
  }

  .rightside {
    width: 90%;
  }

  .odrlkup {
    width: 90% !important;
  }
}

@media screen and (min-width: 960px) {
  body#search #maincontent {
    padding-top: 0px;
  }
  /* rrcs breadcrumb fix */
  a.CkBCBackgroundRD {
    color: #2b7690;
    font-size: 1rem;
  }

  a.CkBCBackgroundRD:hover {
    color: #44bde9;
  }

  span#ctl00_BreadCrumb1_smpRMA {
    color: #000;
  }
}

.util__logout {
  background-color: white;
    padding: 10px 15px;
    cursor: pointer;
    line-height: 1rem;
}

.util__logout a {
  font-size: 1rem;
  position: relative;
  background-color: white;
  color: black;
}

/* checkout page fix */
.full-container.nogap .breadcrumb {
  margin: 0 auto;
}

@media screen and (min-width: 960px) {
  .login-form {
    padding-top: 0px;
  }
}